
@charset "utf-8";
/* CSS Document */
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{
	padding: 0;
	margin: 0;
}
div, p { display: block; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #ab9175;
	text-decoration: none;
	background-color: #b9eef6;
	background-image: url(http://ue1.17173.itc.cn/xczl/bj.jpg);
}
.bj_327 {
	background-image: url(http://ue1.17173.itc.cn/xczl/index_23.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_383 {
	background-image: url(http://ue1.17173.itc.cn/xczl/index_26.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.bj_236 {
	background-image: url(http://ue1.17173.itc.cn/xczl/index_28.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.bj_717a {
	background-image: url(http://ue1.17173.itc.cn/xczl/index_102.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_717b {
	background-image: url(http://ue1.17173.itc.cn/xczl/index_104.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_6825 {
	background-image: url(http://ue1.17173.itc.cn/xczl/index_13.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 25px;
	width: 68px;
	font-size: 12px;
	color: #b9eef6;
	padding-top: 2px;
	padding-bottom: 2px;
	line-height: 25px;
	margin-right: 4px;
	margin-left: 4px;
}
.sx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8fcbf4;
}
.jt_bk {
	background-color: #FFFFFF;
	border: 1px solid #e8cae1;
}
.r253 {
	background-image: url(http://ue1.17173.itc.cn/qyol/index_139.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.eyebk {
	background-color: #d5cab4;
	border: 1px solid #040404;
}
.di403 {
	background-image: url(http://ue1.17173.itc.cn/qyol/index_22.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #bcced0;
}
.xx_d {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #84565e;
}
.pdTop5_Table {
	padding-top: 5px;
}
.pdTop9_Table {
	padding-top: 9px;
}
.dx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bab09a;
}
.sx_leftdi {
	background-color: #6b379a;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #a861cf;
	border-bottom-color: #a861cf;
}
.sx_left {
	background-color: #6b379a;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #a861cf;
}
.sx_di {
	background-color: #6b379a;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a861cf;
}
.rx {
	border-top-color: #b6afa0;
	border-right-color: #b6afa0;
	border-bottom-color: #b6afa0;
	border-left-color: #b6afa0;
	border-right-width: 1px;
	border-right-style: solid;
}
.bk_bj {
	background-color: #fff;
	border: 1px solid #d6d6d5;
}
.bk {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cfcfce;
}
.bk3 {
	border: 1px solid #d1d1c4;
	background-color: #fff;
}
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #b9eef6; text-decoration: none; }
.cBlue a:hover{ color: #b9eef6; text-decoration: underline; }
.cZi,.cZi a:link,.cZi a:visited,.cZi a:active { color: #bc419b; text-decoration: none; }
.cZi a:hover{ color: #bc419b; text-decoration: underline; }
.cZi2,.cZi2 a:link,.cZi2 a:visited,.cZi2 a:active { color: #5f3e90; text-decoration: none; }
.cZi2 a:hover{ color: #5f3e90; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #e96288; text-decoration: none; }
.cRed a:hover{ color: #e96288; text-decoration: underline; }
.cReda,.cReda a:link,.cReda a:visited,.cReda a:active { color: #e96288; text-decoration: none; }
.cReda a:hover{ color: #e96288; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover{ color: #fff; text-decoration: underline; }
.cGreen,.cGreen a:link,.cGreen a:visited,.cGreen a:active { color: #89ae59; text-decoration: none; }
.cGreen a:hover{ color: #89ae59; text-decoration: underline; }
.cB33,.cB33 a:link,.cB33 a:visited,.cB33 a:active { color: #747474; text-decoration: none; }
.cB33 a:hover{ color: #747474; text-decoration: underline; }
.cB66,.cB66 a:link,.cB66 a:visited,.cB66 a:active { color: #666666; text-decoration: none; }
.cB66 a:hover{ color: #666666; text-decoration: underline; }
.cRow,.cRow a:link,.cRow a:visited,.cRow a:active { color: #ebe2cf; text-decoration: none; }
.cRow a:hover{ color: #ebe2cf; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #fcf089; text-decoration: none; }
.cYellow a:hover{ color: #fcf089; text-decoration: underline; }
.cWhiteEE,.cWhiteEE a:link,.cWhiteEE a:visited,.cWhiteEE a:active { color: #eeeeee; text-decoration: none; }
.cWhiteEE a:hover{ color: #eeeeee; text-decoration: underline; }
.cGrey,.cGrey a:link,.cGrey a:visited,.cGrey a:active { color: #888688; text-decoration: none; }
.cGrey a:hover{ color: #888688; text-decoration: underline; }
.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #e98b4d; text-decoration: none; }
.cOrange a:hover{ color: #e98b4d; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover{ color: #000; text-decoration: underline; }
.p12{
	font-size: 12px;
	line-height: 20px;
	color: #000;
}
.p12Bold{ font-size: 12px; line-height: 20px; font-weight: bold;}
.p123{ font-size: 12px;	line-height: 27px;}
.p14{ font-size: 14px;line-height: 18pt; }
.p14Bold{ font-size: 14px; line-height: 20px; font-weight: bold;}
.p16Bold{ font-size: 16px; line-height: 20px; font-weight: bold;}
.pdTop2{ padding-Top: 2px; }
.pdBottom2{ padding-Bottom: 2px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft20a{ padding-left: 20px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft40{ padding-left: 40px; }
.pdLeft45{ padding-left: 45px; }
.pdLeft55{ padding-left: 55px; }
.pdLeft65{ padding-left: 65px; }
.pdRight10{ padding-Right: 10px; }
.mdBottom10 { margin-bottom: 10px; }
ul, ol, dl, li { list-style: none; }
input.text {
	height: 16px;
	line-height: 16px;
	width: 217px;
	font-family: Verdana, Arial, Helvetica, sans-serif, "宋体";
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-align: center;
	border:1px solid #000000;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-decoration: none;
	background-color: #FFFFFF;
	background-image: url(http://ue1.17173.itc.cn/qyol/bkd.jpg);
	background-repeat: repeat-x;
	background-position: center;
}
/*---showlist---*/
.showlist{ padding:0; margin:0 auto; width:270px;}
.showlist ul{background:none;}
.showlist li{ float:left; width:120px; height:18px;padding:2px 3px; margin:0 0 0 5px;}
.showlist li,.showlist li a{line-height:18px; font-size:12px; color:#000; text-decoration:none;}
.showlist li a:hover{line-height:18px; font-size:12px; color:#000; text-decoration: underline;}
.showlist li span{ float:right; width:57px; font-size:12px; color:#b8ad7b; height:18px; line-height:18px; text-align:center;}
/*---BBSlist1---*/
.BBSlist1{ padding: 5px 0 0 0; margin: 0 auto; width: 327px; }
.BBSlist1 li{ float: left; clear: both; width: 327px; height: 18px; padding: 2px 0; margin: 0 0 0 10px; }
.BBSlist1 li,.BBSlist1 li a{ line-height: 18px; font-size: 12px; color: #52298e; text-decoration: none; }
.BBSlist1 li a:hover{ line-height: 18px; font-size: 12px; color: #52298e; text-decoration: underline; }
.BBSlist1 li span{ float: left; width: 67px; font-size: 12px; color: #52298e; height: 18px; line-height: 18px; text-align: center; }
/*---BBSlist2---*/
.BBSlist2{ padding: 5px 0 0 0; margin: 0 auto; width: 341px; }
.BBSlist2 li{ float: left; clear: both; width: 341px; height: 18px; padding: 2px 0; margin: 0 0 0 10px; }
.BBSlist2 li,.BBSlist2 li a{ line-height: 18px; font-size: 12px; color: #8e8e8e; text-decoration: none; }
.BBSlist2 li a:hover{ line-height: 18px; font-size: 12px; color: #8e8e8e; text-decoration: underline; }
.BBSlist2 li span{ float: right;border: width: 97px; font-size: 12px; color: #8e8e8e; height: 18px; line-height: 18px; text-align: center; }
/*---BBSlist3---*/
.BBSlist3{ padding: 5px 0 0 0; margin: 0 auto; width: 367px; }
.BBSlist3 li{
	float: left;
	clear: both;
	width: 367px;
	height: 18px;
	padding: 4px 0;
	margin: 0 0 0 0px;
}
.BBSlist3 li,.BBSlist3 li a{ line-height: 18px; font-size: 14px; color: #000; text-decoration: none; }
.BBSlist3 li a:hover{
	line-height: 18px;
	font-size: 14px;
	color: #000;
	text-decoration: underline;
}
.BBSlist3 li span{ float: right; width: 97px; font-size: 14px; color: #000; height: 18px; line-height: 18px; text-align: center; }
#more{
	clear:both;
	float:right;
	text-align:right;
	padding:15px 10px 0 0;
	margin:0;
	width:60px;
	color:#e96288;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
}
/*---BBSlist4---*/
.BBSlist4{ padding: 0; margin:0 auto; width:380px; }
.BBSlist4 li{ float:left;clear:both; width:380px; height:16px;padding:2px 0; margin:2px 0 0 10px;}
.BBSlist4 li,.BBSlist4 li a{line-height:16px; font-size:12px; color:#eeeaaf; text-decoration:none;}
.BBSlist4 li a:hover{line-height:16px; font-size:12px; color:#eeeaaf; text-decoration: underline;}
.BBSlist4 li span{ float:right; width:87px; font-size:12px; color:#eeeaaf; height:16px; line-height:16px; text-align:center;}
/*---JTlist1---*/
.jtList1{ width:692px; padding:0 auto; margin:0 0px 0 0px;}
.jtList1 img{
	width:160px;
	height:120px;
	display:block;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.jtList1 ul{ padding:0px 3px 0 3px; margin:0px 3px 0 3px; height:180px}
.jtList1 li{
	float:left;
	margin:15px 5px 2px 5px;
	text-align:center;
	width:160px;
	height:140px;
}
.jtList1 li,.jtList1 li a{
	line-height:15px;
	font-size:12px;
	color:#36524f;
	text-decoration:none;
	padding:2px 0px 5px 0px;
	font-weight: bold;
}
.jtList1 li a:hover{ font-size:12px; color:#36524f; text-decoration: underline;font-weight: bold; }
.jtList1 li span{ clear:both; text-align:center; width:160px; display:block; height:15px;line-height:15px; padding:7px 0px 0px 0px;}
/*滑门设置3
---------------------------------------------*/
 
.slidingDoorThreequhuan {
	cursor:pointer;
	width: 98px;
	height: 29px;
	font-size: 14px;
	text-decoration: none;
	color: #000;
	font-weight: bold;
	background-image: url(http://ue1.17173.itc.cn/xczl/index_59.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-right: 0;
}
 
.slidingDoorThreequhuan a:link, .slidingDoorThreequhuan a:visited, .quhuan a:active {
	font-size: 14px;
	text-decoration: none;
	color: #000;
	font-weight: bold;
	line-height: 40px;
}
 
.slidingDoorThreequhuan a:hover { font-size: 14px; font-weight: bold; line-height: 40px;}
 
.slidingDoorThreequhuan1 {
	width: 98px;
	height: 29px;
	margin-right: 0;
	font-size: 14px;
	text-decoration: none;
	color: #5f3e90;
	font-weight: bolder;
	background-image: url(http://ue1.17173.itc.cn/xczl/index_57.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
 
.slidingDoorThreequhuan, .slidingDoorThreequhuan a { text-decoration: none; color: #000; font-size: 14px; font-weight: bold;}
 
.slidingDoorThreequhuan1, .slidingDoorThreequhuan1 a:link, .slidingDoorThreequhuan1 a:visited, .slidingDoorThreequhuan1 a:active { text-decoration: none; color: #533014; font-weight: bold; line-height: 40px;}
 
#slidingDoorThree {
	width: 692px;
	height: 37px;
	padding: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(http://ue1.17173.itc.cn/xczl/692.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
 
#slidingDoorThreecontent1{
	float: left;
	width: 98px;
	height: 28px;
	text-align: center;
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 2px;
	line-height: 28px;
	margin-top: 2px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 15px;
}
 
#slidingDoorThreecontent2 { float: left; width: 98px; height: 28px; text-align: center; margin: 0; padding-top: 7px; padding-right: 0; padding-bottom: 0; 
							padding-left: 5px; line-height: 28px; margin-top: 2px;}
#slidingDoorThreeccontent1, #slidingDoorThreeccontent2 {
	width: 690px;
	clear: both;
	text-align: left;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #eaf8ff;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #b4e6ff;
	border-left-color: #b4e6ff;
	background-image: url(http://ue1.17173.itc.cn/xczl/index_62.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#moreThree,#moreThree a{ width: 105px; float: right; line-height:32px; display: block; padding: 5px 5px 0 0; margin: 0; font-size: 12px; color: #5f3e90; text-decoration: none; }
/*滑门设置4
---------------------------------------------*/
 
.slidingDoorFourquhuan {
	cursor:pointer;
	font-size: 14px;
	text-decoration: none;
	color: #000;
	font-weight: bold;
	background-image: url(http://ue1.17173.itc.cn/xczl/index_36.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-right: 0;
}
 
 
.slidingDoorFourquhuan1 {
	margin-right: 0;
	font-size: 14px;
	text-decoration: none;
	color: #5f3e90;
	font-weight: bolder;
	background-image: url(http://ue1.17173.itc.cn/xczl/index_34.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
 
.slidingDoorFourquhuan, .slidingDoorFourquhuan a { text-decoration: none; color: #000; font-size: 14px; font-weight: bold;}
 
.slidingDoorFourquhuan1, .slidingDoorFourquhuan1 a:link, .slidingDoorFourquhuan1 a:visited, .slidingDoorFourquhuan1 a:active { text-decoration: none; color: #533014; font-weight: bold; line-height: 40px;}
 
#slidingDoorFour {
	width: 341px;
	height: 37px;
	padding: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(http://ue1.17173.itc.cn/xczl/341.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
 
#slidingDoorFourcontent1{
	float: left;
	width: 98px;
	height: 28px;
	line-height:28px;
 
	text-align: center;
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 2px;
	margin-top: 2px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 15px;
 
}
 
#slidingDoorFourcontent2 { line-height: 28px; float: left; width: 98px; height: 28px; text-align: center; margin: 0; padding-top: 7px; 
							padding-right: 0; padding-bottom: 0; padding-left: 5px;   margin-top: 2px;}
#slidingDoorFourccontent1, #slidingDoorFourccontent2 {
	width: 329px;
	overflow:Hidden;
	clear: both;
	text-align: left;
	padding: 5px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #fff;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #d5b3f6;
	border-left-color: #d5b3f6;
	background-image: url(http://ue1.17173.itc.cn/xczl/index_39.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#morefour,#morefour a{ width: 35px; float: right; line-height:32px; display: block; padding: 5px 5px 0 0; margin: 0; font-size: 12px; color: #fff; text-decoration: none; }
/*滑门设置5
---------------------------------------------*/
 
.slidingDoorFivequhuan {
	width: 98px;
	height: 29px;
	font-size: 14px;
	text-decoration: none;
	color: #000;
	font-weight: bold;
	background-image: url(http://ue1.17173.itc.cn/xczl/index_36.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-right: 0;
}
 
.slidingDoorFivequhuan a:link, .slidingDoorFivequhuan a:visited, .quhuan a:active {
	font-size: 14px;
	text-decoration: none;
	color: #000;
	font-weight: bold;
	line-height: 40px;
}
 
.slidingDoorFivequhuan a:hover { font-size: 14px; font-weight: bold; line-height: 40px;}
 
.slidingDoorFivequhuan1 {
	width: 86px;
	height: 29px;
	margin-right: 0;
	font-size: 14px;
	text-decoration: none;
	color: #5f3e90;
	font-weight: bolder;
	background-image: url(http://ue1.17173.itc.cn/xczl/index_34.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
 
.slidingDoorFivequhuan, .slidingDoorFivequhuan a { text-decoration: none; color: #000; font-size: 14px; font-weight: bold;}
 
.slidingDoorFivequhuan1, .slidingDoorFivequhuan1 a:link, .slidingDoorFivequhuan1 a:visited, .slidingDoorFivequhuan1 a:active { text-decoration: none; color: #533014; font-weight: bold; line-height: 40px;}
 
#slidingDoorFive {
	
	width: 341px;
	height: 37px;
	padding: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(http://ue1.17173.itc.cn/xczl/341.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
 
#slidingDoorFivecontent1{
	float: left;
	width: 98px;
	height: 28px;
	text-align: center;
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 2px;
	line-height: 28px;
	margin-top: 2px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 15px;
}
 
#slidingDoorFivecontent2 { float: left; width: 98px; height: 28px; text-align: center; margin: 0; padding-top: 7px; 
							padding-right: 0; padding-bottom: 0; padding-left: 5px; line-height: 28px; margin-top: 2px;}
#slidingDoorFiveccontent1, #slidingDoorFiveccontent2 {
	width: 329px;
		overflow:Hidden;
	clear: both;
	text-align: left;
	padding: 5px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #fff;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #d5b3f6;
	border-left-color: #d5b3f6;
	background-image: url(http://ue1.17173.itc.cn/xczl/index_39.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#moreFive,#moreFive a{ width: 35px; float: right; line-height:32px; display: block; padding: 5px 5px 0 0; margin: 0; font-size: 12px; color: #fff; text-decoration: none; }
/*fy*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #d3d3d3; text-decoration: none; color: #747474; background-color: #fff; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #d3d3d3; color: #fff; background-color: #013f8a; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #747474; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #d3d3d3; background-color: #013f8a; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #000; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }
#baiketitle{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.baikeinput{
	width: 199px;
	height: 16px;
	line-height: 16px;
}
.baikepage{
	font-size: 12px;
	color: #013f8a;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 7px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #fff;
		border: 1px solid #d3d3d3;
}
.baikepage a:hover{
	color: #ffffff;
	background: #a80002;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #747474;
	background: #fff;
	text-decoration: none;
}
.baikepage span  a:hover{
	color: #ffffff;
	background: #a80002;
	text-decoration: none;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{color:#747474;}
.left1qieon{color:#a80002;cursor:pointer;font-weight:bold;background:url(http://ue1.17173.itc.cn/qyol/index_111.jpg) no-repeat center bottom;}
.left1qieout{color:#5d5d5d;background:url(http://ue1.17173.itc.cn/qyol/index_113.jpg) no-repeat center bottom;}
/*---bottom---*/
#footer {
	width: 960px;
	padding: 0;
	clear: both;
	height: 115px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0  0 10px; float: left; }
#footerText {
	font-weight: normal;
	float: left;
	width: 565px;
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #a0b6c1;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-left: 20px;
	
}
#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #a0b6c1; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #a0b6c1; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
